Jump to content
Not connected, Your IP: 18.206.241.26

lilghisa

Members
  • Content Count

    2
  • Joined

    ...
  • Last visited

    ...

Everything posted by lilghisa

  1. Hello I have the very same issue. I just installed latest Tails and tried to install Eddie. Even version 2.10. I get the OP's error and furthermore. Not even running sudo apt-get -f installworked.Idk what to do
  2. Still no news about this? I am having the same issue with Siege.
×
×
  • Create New...